OpenNMS API 1.2.9

## Package org.opennms.web.parsers

Class Summary
BBParser: Deprecated. Use a Castor-based parser instead.
FileBackup: This class makes a backup of an xml file.
PropertyLoader: This class allows another class to load the appropriate property files into one complete Property object.
XMLBackup: Deprecated.
XMLHeader: This class holds the information parsed from a header of an OpenNMS xml file.
XMLWriter: This class is used to parse data from and save data to the users.xml file.

Exception Summary
XMLParseException: This exception is used to indicate that an exception has occured during the parsing of an xml file.
XMLWriteException: This exception is used to indicate that the an xml file was not able to be written to a file.

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.